.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-707c542b-de3d-5f6b-d12c-579710cfab17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-707c542b-de3d-5f6b-d12c-579710cfab17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ec0a99f-c976-17c7-8a1b-a9f98f304ce6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ec0a99f-c976-17c7-8a1b-a9f98f304ce6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1633b6d1-5c10-7a28-499b-490697be91a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1633b6d1-5c10-7a28-499b-490697be91a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
